@charset "utf-8";
/* 通用样式 */
.dfc{display: flex;justify-content: space-between;align-items: center;}
.ibw, .miw, .imgbig {overflow: hidden;}
.imgbig img {-webkit-transition: all ease .5s;-moz-transition: all ease .5s;-ms-transition: all ease .5s;-o-transition: all ease .5s;transition: all ease .5s;}
.imgbig:hover img {-webkit-transform: scale(1.2,1.2);-moz-transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-o-transform: scale(1.2,1.2);transform: scale(1.2,1.2);}
.ibw img {width: 100%;height: auto;vertical-align: middle;}
.miw img {max-width: 100%;max-height: 100%;}
.fh{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.mw{width: 100%;overflow: hidden;box-sizing: border-box;}
.mp{padding: 0 1rem;}
.icon{background-color: var(--color);-webkit-mask-repeat: no-repeat;-webkit-mask-position: center;-webkit-mask-size: contain;}
/*首页大图*/
.banner{ position:relative; width:100%; margin:0 auto; height: auto; z-index:15; font-size:0;}
.banner img{width:100%;display: block;}
.banner.swiper-container .swiper-pagination{bottom: .2rem;}
.banner.swiper-container .swiper-pagination .swiper-pagination-bullet{position: relative;width: .14rem;height: .14rem;background: #fff;opacity: 1;margin: 0 .08rem;border-radius: .5rem;vertical-align:top;transition: all .5s;}
.banner.swiper-container .swiper-pagination .swiper-pagination-bullet-active{width: .4rem;background: var(--color);opacity: 1;}
/*首页导航*/
.inav_t{border-bottom: .01rem solid #ebebeb;}
.inav_t dl{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.inav_t dl dd{position: relative;width: 33.33%;}
.inav_t dl dd:before{content: "";display: block;width: .01rem;height: .24rem;background-color: #ececec;position: absolute;left: 0;top: 50%;margin-top: -.12rem;transition: all .5s;}
.inav_t dl dd:nth-child(-n+3){border-bottom: .01rem solid #ebebeb;}
.inav_t dl dd a{display:block;color: #333;font-size: .22rem;line-height: .5rem;text-align: center;padding: .15rem 0 .1rem 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.inav_t dl dd span{display: block;color: #bbb;font-size: .18rem;transform: scale(.8);}
/* 标题通用样式 */
.zj-title{text-align: center;}
.zj-title h3{color: #333;font-size: .5rem;font-weight: bold;}
.zj-title h3 span{color: var(--color);}
.zj-title h4{color: #666;font-size: .25rem;font-weight: normal;line-height: .5rem;margin-top: .15rem;}
.zj-title hr{background-color: #d4d4d4;width: 2rem;height: .05rem;text-align: center;margin: auto;margin-top: .3rem;border: 0;}
.index{line-height: normal;}
.index .w1200{padding: 0 .15rem;}
/* 欧宝电竞下载app */
.zj-products{margin-top: .55rem;}
.procate{display: flex;flex-wrap: wrap;align-items: center;padding-top: .35rem;padding-bottom: .25rem;margin: -.05rem 0;margin-bottom: 0;border-bottom: .01rem solid #e9e9e9;}
.procate li{width: calc(100% / 2 - .1rem);margin: 0 .05rem;margin-top: .1rem;}
.procate li a{display: block;color: #555;font-size: .2rem;line-height: .55rem;text-align: center;padding: 0 .1rem;background: #f8f8f8;border-radius: .5rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.procate li a:hover{color: #fff;background: var(--color);}
.products{display: flex;flex-wrap: wrap;margin: 0 -.12rem;}
.products li{width: calc(100% / 2 - .24rem);margin: 0 .12rem;margin-top: .24rem;border: .01rem solid #eee;transition: all .5s;}
.products li .img{position: relative;width: 100%;padding-bottom: 75%;overflow: hidden;}
.products li .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.products li h3{color: #555;font-size: .22rem;line-height: .6rem;text-align: center;padding: 0 .1rem;background: #f5f5f5;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.products li:hover{border-color: var(--color);}
.products li:hover .img img{transform: scale(1.1);}
.products li:hover h3{color: #fff;background: var(--color);}
/*品质做工样式*/
.zj-quality{background: url(../images/ys_banner.jpg) no-repeat;background-size: cover;padding-bottom: .3rem;margin-top: 2rem;}
.zj-quality>div{display: flex;flex-wrap: wrap;justify-content: space-between;}
.quatop{width: 100%;margin-top: -1rem;background-color: #fff;box-shadow: 0 0 0.18rem rgba(0,0,0,.1);}
.quatxt{text-align: center;padding: .4rem 0;}
.quatxt h3{color: #666;font-size: .24rem;font-weight: normal;}
.quatxt h4{color: var(--color);font-size: .48rem;font-weight: bold;margin-top: .22rem;}
.quatxt h5{color: #666;font-size: .24rem;font-weight: lighter;margin-top: .27rem;}
.qualeftall{width: 100%;}
.qualeft{margin-top: .5rem;}
.qualeft li{display: none;}
.qualeft li:first-child{display: block;}
.qualeft li p{color: #fff;font-size: .25rem;line-height: .5rem;text-align: justify;min-height: 3rem;}
.quazxrx{width: 100%;margin: .6rem 0;}
.quazxrx .qua-tel{display: flex;align-items: center;padding: .2rem 0 .2rem .4rem;background: linear-gradient(90deg, var(--color) 50%, transparent 100%);}
.quazxrx .qua-tel img{width: .6827rem;height: .6827rem;object-fit: none;}
.quazxrx .qua-tel h4{color: #fff;font-size: .26rem;line-height: .9rem;font-weight: normal;margin-left: .2rem;}
.quazxrx .qua-tel h5{color: #fff;font-size: .4rem;font-weight: normal;margin-left: .05rem;}
.quaright{width: 100%;}
.qua-img li{width: calc(50% - 1px);float: left;background: -webkit-linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);background: linear-gradient(45deg, #fff 0%, #dadada 50%, #fdfdfd 100%);}
.qua-img li a{display: block;color: #666;text-align: center;padding: .4rem 0;}
.qua-img li .img{height: .8534rem;}
.qua-img li .img img{max-width: 100%;height: 100%;object-fit: none;}
.qua-img li h3{font-size: .3rem;margin-top: .3rem;}
.qua-img li h4{font-size: .22rem;font-family: "Arial";margin-top: .1rem;}
.qua-img li.cur a{background: var(--color);}
.qua-img li.cur h3,
.qua-img li.cur h4{color: #fff;}
.qua-img li.cur .img img{filter: brightness(300%);}
.qua-img li:nth-child(1){margin-right: 1px;}
.qua-img li:nth-child(3){margin-top: 1px;margin-right: 1px;}
.qua-img li:nth-child(4){margin-top: 1px;}
/*应用行业样式*/
.zj-Application{margin-top: .65rem;}
.appall{display: block;margin-top: .6rem;}
.appleft{width: 100%;display: flex;flex-wrap: wrap;}
.appleft li{float: left;width: calc(50% - 1px);margin-bottom: 1px;background: -webkit-linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);background: linear-gradient(45deg, #f4f4f4 0%, #f8f8f8 50%, #f8f8f8 70%, #ffffff 100%);}
.appleft li:nth-child(2n){margin-left: 1px;}
.appleft li a{display: block;padding: .4rem 0 .4rem .1rem;}
.appleft li .img{height: .8rem;}
.appleft li .img img{max-width: 100%;height: 100%;object-fit: scale-down;}
.appleft li .apptxt{display: flex;align-items: center;}
.appleft li .apptxt .txts{margin-left: .2rem;line-height: .4rem;}
.appleft li .apptxt .txts h3{color: #333;font-size: .24rem;}
.appleft li .apptxt .txts h4{color: #999;font-size: .2rem;text-transform: uppercase;}
.appleft li.cur a{background: var(--color);}
.appleft li.cur .apptxt .img img{filter: brightness(300%);}
.appleft li.cur .apptxt .txts h3,
.appleft li.cur .apptxt .txts h4{color: #fff;}
.appright{width: 100%;box-shadow: 0 0 .2rem rgba(0,0,0,.1);padding: .3rem 0 .6rem 0;margin-top: .3rem;}
.appright-img{display: none;width: 92%;margin: 0 auto;}
.appright .appright-img:first-child{display: block;}
.appright-img .app-img img{max-width: 100%;display: block;}
.appright-img h3{color: var(--color);font-size: .38rem;margin-top: .5rem;}
.appright-img h4{color: #666;font-size: .26rem;margin-top: .2rem;}
/*欧宝登录界面样式*/
.zj-about{position: relative;margin-top: 1rem;}
.about-lfet{width: 100%;}
.about-lfet img{max-width: 100%;width: 100%;height: 100%;object-fit: cover;display: block;}
.aboutall{width: 100%;padding: .65rem 0;background: #f8f8f8;}
.about-right{width: 86.53%;margin: 0 auto;}
.aboright{width: 100%;}
.aboright h3{color: #333;font-size: .48rem;}
.aboright h3 span{color: var(--color);}
.aboright p{color: #666;font-size: .24rem;line-height: .5rem;text-align: justify;/* margin-top: .45rem; */overflow: hidden;}
.abotxt{display: flex;margin-top: .45rem;margin: auto 0;/* margin-right: -.15rem; */}
.abotxt a{width: 30%;color: #414244;font-size: .22rem;line-height: .7rem;text-align: center;border: 2px solid #a8a8a8;margin: 0 auto;/* margin-right: .15rem; */}
.abotxt a:hover{border:2px solid #F00;color:#F00;cursor: pointer;}

.index-service{padding: 50px 0;}
.index-service .main li .box{display: block;}
.index-service .main li h4{height: 35px;color: #186eb9;font-size: 50px;line-height: 22px;font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Arial Black," sans-serif";}
.index-service .main li p{color: #636363;font-size: 17px;}
.index-service .main li b{ display: block;float: right;font-weight: normal;color: #186eb9;font-size: 14px;padding-bottom: 13px; vertical-align: top; padding-left: 10px;}
.mycol{margin: 0 -10px;*zoom: 1;}
.mycol:before,
.mycol:after{/* content: ""; */display: block;width: 0;height: 0;clear: both;visibility: hidden;}
.mycol .col{float: left;padding: 0 10px;text-align: center; padding-left:50px;}
.mycol .col img{max-width: 100%;}

.about-right .num{padding: 15px 0;}

.about-right .num li h4{height: 60px;font-size: 20px; color:#4554a5;}
.about-right .num li h4 span{color: #4554a5;font-size: 32px;font-weight: 700;vertical-align: top;}
.about-right .num li p{color: #2b2b2b;font-size: 18px; font-weight:700;}
.about-right .num li .i{height: 60px;}
.mycol-4 .col{width: 32%;}
.mycol{margin: 0 -10px;*zoom: 1;}
.mycol:before,
.mycol:after{content: "";display: block;width: 0;height: 0;clear: both;visibility: hidden;}
.mycol .col{float: left;padding: 0 10px;text-align: center;}
.mycol .col img{max-width: 100%;}
/*案例展示*/
.zj-case{margin-top: .65rem;}
.case-flo{position: relative;margin-top: .5rem;}
.case-list .pro a{position: relative;display: block;border: .01rem solid #f4f4f4;}
.case-list .pro .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.case-list .pro .img{position: relative;padding-bottom: 75%;overflow: hidden;}
.case-list .pro .tit{position: absolute;bottom: 0;width: 100%;}
.case-list .pro .tit:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #e1e1e1;opacity: .8;transition: all .5s;}
.case-list .pro .tit h3{position: relative;color: #333;font-size: .24rem;line-height: .6rem;text-align: center;padding: 0 .1rem;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;z-index: 1;}
.case-list .pro a:hover .img img{transform: scale(1.1);}
.case-list .pro a:hover .tit:after{background: var(--color);}
.case-list .pro a:hover .tit h3{color: #fff;}
.case-flo .swiper-pagination{position: relative;bottom: 0;margin-top: .3rem;}
.case-flo .swiper-pagination-bullet {width: .14rem;height: .14rem;margin: 0 .05rem;opacity: 1;background-color: #333;transition: all .5s;}
.case-flo .swiper-pagination-bullet-active {background-color: var(--color);}
.case-list .pro .cs{border:#ccc solid 1px; margin-top:10px;}
.case-list .pro .cs p img{position: relative; width:100%; height:200px;}


/*案例展示*/
.zj-case{margin-top: 30px;margin-bottom: 30px;}
.case-flo{position: relative;margin-top: 50px;}
.case-list .pro a{position: relative;display: block;border: 1px solid #f4f4f4;}
.case-list .pro .img img{width: calc(100% / 1 - .24rem);margin: 0 .12rem;margin-top: .24rem;border: .01rem solid #eee;object-fit: cover;transition: all .5s;}
.case-list .pro .img{position: relative;padding-bottom: 75%;overflow: hidden;}
.case-list .pro  .div p img{position: relative; width:300px; height:200px;}
.case-list .pro .tit{position: absolute;bottom: 0;width: 100%;}
.case-list .pro .tit:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #4554a5;opacity: .8;transition: all .5s;}
.case-list .pro .tit h3{position: relative;color: #fff;font-size: 16px;line-height: 40px;text-align: center;padding: 0 10px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;z-index: 1;}
.case-list .pro a:hover .img img{transform: scale(1.1);}
.case-list .pro a:hover .tit:after{background: #58ccff;}
.case-list .pro a:hover .tit h3{color: #fff;}
.case-flo .swiper-button-prev,.case-flo .swiper-button-next{left: -60px;width: 45px;height: 45px;margin-top: -23px;color: #cdcdcd;font-size: 41px;text-align: center;border: 1px solid #cdcdcd;background: none;transition: all .5s;}
.case-flo .swiper-button-next{left: auto;right: -65px;}
.case-flo .swiper-button-prev:hover,.case-flo .swiper-button-next:hover{color: #fff;background: var(--color);border-color: var(--color);}
@media(max-width:1600px){.case-list .pro .tit h3{line-height: 50px;}}
/*新闻中心*/
.zj-news{margin-top: .5rem;padding: .55rem 0 .25rem 0;background: #f8f8f8;transition: all .5s;}
.newsall{margin-top: .4rem;}
.newscat{border-bottom: .04rem solid #dfdfdf;}
.newslist{display: flex;align-items: center;justify-content: center;}
.newslist li{margin: 0 .15rem;}
.newslist li.cur a{color: var(--color);font-weight: bold;}
.newslist li.cur a::before{display: block;}
.newslist li a{position: relative;color: #666;font-size: .3rem;font-weight: bold;display: block;padding-bottom: .3rem;}
.newslist li a::before{content: '';position: absolute;bottom: -.04rem;left: 50%;margin-left: -.8rem;width: 1.6rem;height: .04rem;background-color: var(--color);display: none;}
.newscon{padding-top: .2rem;padding-bottom: .5rem;}
.newscon .ttsz{display: none;width: 100%;}
.newscon .ttsz:first-child{display: block;}
.zj-newlist li{width: 100%;display: flex;align-items: center;margin-top: .3rem;}
.zj-newlist li a{display: flex;min-width: 0;}
.zj-newlist li .img{flex: none;width: 30%;height: 1.5rem;border: .01rem solid #e8e8e8;transition: all .5s;}
.zj-newlist li .img img{display: block;width: 100%;height: 100%;object-fit: cover;}
.zj-newlist li .txt{flex: 1;min-width: 0;padding-left: .2rem;}
.zj-newlist li .txt h3{color: #333;font-size: .22rem;font-weight: bold;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition: all .5s;}
.zj-newlist li .txt p{color: #666;font-size: .18rem;line-height: .32rem;text-align: justify;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin-top: .14rem;}
.zj-newlist li .txt span{display: block;color: #999;font-size: .18rem;line-height: .32rem;margin-top: .1rem;}
.zj-newlist li:hover .img{border-color: var(--color);}
.zj-newlist li:hover .txt h3{color: var(--color);}